a { color: #074073; }
#leftcolumn a.linked_head {color:#f2b705; border-top:1px solid #f2b705; border-bottom:1px solid #f2b705;}
a:hover { color: #A62F03; }
body { background: rgb(7,65,115); background: -moz-linear-gradient(top, rgba(7,65,115,1) 300px, rgba(162,212,242,1) 987px); background: -webkit-gradient(linear, left top, left bottom, color-stop(300px, rgba(7,65,115,1)), color-stop(987px, rgba(162,212,242,1))); background: -webkit-linear-gradient(top, rgba(7,65,115,1) 300px, rgba(162,212,242,1) 987px); background: -o-linear-gradient(top, rgba(7,65,115,1) 300px, rgba(162,212,242,1) 987px); background: -ms-linear-gradient(top, rgba(7,65,115,1) 300px, rgba(162,212,242,1) 987px); background: linear-gradient(to bottom, rgba(7,65,115,1) 300px, rgba(162,212,242,1) 987px); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074173', endColorstr='#a2d4f2', GradientType=0 );
}
form .required { color: red; }
h2 { color: #161d32; }
h3 { color: #161d32; }
#ad_footer { color: #333; }
#boxed { border: 1px solid #000000; }
#boxed h2 { background-color: #161D32; border: 1px solid #999999; color: #FFFFFF; }
#boxed li { list-style-image: url("https://amsitemag.com/includes/arrow.gif"); }
#boxless li { list-style-image: url("https://amsitemag.com/includes/arrow.gif"); }
#calendar_page #content #rightcolumn .story_headlines>h4 { background-color: #fff; }
#content { color: #333; background-color: #fff; }
#container { background-color: #fff; }
#content { background-color: #fff; }
#featured_businesses { border: 1px solid #000000; }
#featured_businesses h2 { background-color: #161D32; border: 1px solid #999999; color: #FFFFFF; }
#featured_businesses li { list-style-image: url("https://amsitemag.com/includes/arrow.gif"); }
#footer { color: #333; }
#footer a { color: #074073; }
#footer a:hover { color: #074073; }
#footer h3 { border-top: 3px solid #cccccc; color: #333333; }
#footer h4 { border-top: 1px solid #cccccc; color: #333333; }
#footer table table { background: #ffffff; }
#footer td { color: #333; }
#footer th { color: #333; }
#footer #footer_nav { border-top: 1px solid #666; }
#footer-copyright { border-top: 1px solid #cccccc; }
#header { background: #074073; }
#leftcolumn { padding-bottom: 100px; background: rgb(0,57,108); background: -moz-linear-gradient(top, rgba(0,57,108,1) 80%, rgba(255,255,255,1) 94%); background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, rgba(0,57,108,1)), color-stop(94%, rgba(255,255,255,1))); background: -webkit-linear-gradient(top, rgba(0,57,108,1) 80%, rgba(255,255,255,1) 94%); background: -o-linear-gradient(top, rgba(0,57,108,1) 80%, rgba(255,255,255,1) 94%); background: -ms-linear-gradient(top, rgba(0,57,108,1) 80%, rgba(255,255,255,1) 94%); background: linear-gradient(to bottom, rgba(0,57,108,1) 80%, rgba(255,255,255,1) 94%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00396c', endColorstr='#ffffff', GradientType=0 );
}
#leftcolumn a { color: #fff; }
#leftcolumn a:hover { color: #000; background-color: #A2D4F2; }
#leftcolumn hr { color: #F2B705; }
#leftcolumn .navHeading { border-bottom: 1px solid #f2b705; border-top: 1px solid #f2b705; color: #F2B705; }
#leftcolumn .navHeading a { color: #F2B705; }
#leftcolumn .navHeading a:hover { color: #074073; background-color: #A2D4F2; }
#leftcolumn .navSecondary li a { }
#leftcolumn .navSecondary li a:hover { background-color: #A2D4F2; color: #000; }
#leftcolumn .navSecondaryHeading a { background-color: #074073; border-bottom: 1px solid #000; }
#leftcolumn .navSecondaryHeading a:hover { background-color: #A2D4F2; color: #000; }
#lower_nav { background: #00396C; }
#lower_nav .navigation a { color: #fff; height:1.7em;}
#lower_nav a:hover { background-color: #A2D4F2; color: #000; }
#lower_nav h2 { color: #fff; text-shadow: 2px 2px 2px #000; }
#lower_nav li a { border-left: 1px solid #ddd; }
#lower_nav li p { color: #fff; }
#main { background-color: #fff; }
#rightcolumn { color: #333; background-color: #fff; }
#rightcolumn h4 { background-color: #ffffff; color: #161d32; }
#rightcolumn td a { color: #000000; }
#rightcolumn td a:hover { color: #6666CC; }
#stories_page #content #rightcolumn .story_headlines > h4 { background-color: #fff; color: #161d32; }
#upper_nav { background: #00396C; color: #333; }
#upper_nav .navigation a { color: #fff; }
#upper_nav .navigation a.current { color: #000; }
#upper_nav a:hover { background-color: #A2D4F2; color: #000; }
#upper_nav h2 { color: #fff; }
#upper_nav li a { border-left: 1px solid #ddd; }
.calendar .event h4 { color: #36c; }
.caption { color: #6d0500; }
.category_name { background-color: #ffffff; color: #161d32; }
.highlight { background-color: yellow; }
.listing_filter { background-color: #FDE940; color: #000; }
.listing_subcategory_nav { background-color: #ff9 }
.managetables td { border-bottom: 1px solid #999; }
.managetables th { background-color: #ccc; border-bottom: 1px solid #999; border-top: 1px solid #999; }
.pagination a { border: 1px solid #aad; color: #2b698e; }
.pagination a:active { background-color: #fff; border: 1px solid #2b698e; color: #000; }
.pagination a:hover { background-color: #fff; border: 1px solid #2b698e; color: #000; }
.pagination span.current { background-color: #2b698e; border: 1px solid #2b698e; color: #fff; }
.pagination span.disabled { border: 1px solid #eee; color: #ddd; }
.story { background-color: #fff; }
.story h2 { background-color: #ffffff; color: #161d32 }
.story_headlines .story_links { list-style-image: url(https://amsitemag.com/includes/arrow.gif); }
.story_image img { border: 1px solid #999999; }
.story_image p { background-color: #fff; }
.story_links a { color: #000; }
.story_links a:hover { color: #070473; }
.story_summary { border-bottom: 1px solid #999; }
.story_summary img { background-color: #ffffff; border: 1px solid #a9a9a9; }
#global_nav { border-bottom: 1px solid #074073; }
#global_nav .navigation a { border-bottom: 1px solid #074073; }
#global_nav li a:hover, #global_nav li a.current { color: #F2B705; background-color: #074073; border-color: #F2B705 #F2B705 #074073; }
.category_header { color: #FFFFFF; padding: 5px 0; border-top: 2px solid #FFDB70;}
.category_header ul {padding:0;}
#global_nav #links { width: 475px; padding-top: 5px; }
.current { background-color: #A2D4F2; color: #000!important; }
/* This is the mobile nav custom colors */
#slick .slicknav_btn { text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); background-color: #ffffff; } /*Main Menu Button Background*/
#slick .slicknav_menu .slicknav_menutxt { color: #ef1923; } /*Main Menu Text Color*/
#dest .slicknav_menu .slicknav_menutxt { color: #074173; } /*Destination Menu Text Color*/
.slicknav_menu .slicknav_icon-bar { background-color: #074173; } /*Main Menu Icon Bar Color*/
#slick .slicknav_menu { background-color: #074173; } /*Main Menu Bar Background Color*/
#dest .slicknav_menu { background-color: #074173; border-bottom: 2px solid #ffffff; } /*Destination Bar Background Color*/
.slicknav_nav { background-color: #074173; color: #fff; } /*Dropdown Background Color (both)*/
.slicknav_nav a { color: #ffffff; } /*Link Text Color (both)*/
.slicknav_nav .slicknav_row:hover, .slicknav_row:hover a { background-color: #ffffff; color: #074173; } /*Dropdown Hover Background & Text Color*/
.slicknav_nav a:hover { background-color: #ffffff; color: #074173; } /*Link Hover Text Color (both)*/
.slicknav_brand { color: #fff; } /*No Clue- Just Leave It*/

.nobackground {
	background: none!important;